@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

body{
    margin: 0px;
    padding: 0px;   
    font-family: 'Inter',sans-serif; 
}

main{
    background-color: #043873;
}
@media screen and (min-width: 1200px){

    header{
        width: 100%;
        height: 100%;
    
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    
    .btn-header{
        width: 0px;
        height: 0px;
    }

    header > img{
        width: 191px;
        height: 34px;
        padding-top: 29px;
        padding-left: 50px;
    }
    
    header > div{
        display: flex;
        flex-direction: row;
        
    }
    
    .button-header1{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 16px 40px;
        gap: 10px;
        width: 126px;
        height: 60px;
        margin-left: 94px;
        background: #FFE492;
        border-radius: 8px;
        border:none;
        margin-top: 16px;
    }
    
    .button-header2{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-left: 24px;
        width: 227px;
        height: 60px;
    
        background: #4F9CF9;
        border-radius: 8px;
        border:none;
        color:#FFFFFF;
        margin-top: 16px;
    }
    
    header > div > ul{
        list-style: none;
        display: flex;
        flex-direction: row;
        color: #FFFFFF;
    }
    
    .vector{
        width: 9px;
        height: 4px;
        align-self: flex-end;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    
    header > div > ul > li{
        margin-top: 22px;
        margin-left: 25px;
    }
    
    .main-content{
        background-image: url("../assets/Element.svg");
        width: 100%;
        height: 610px;
        
    }
    
    .main-content > h1{
        font-weight: 700;
        font-size: 64px;
        color: #FFFFFF;
        padding-top: 170px;
        padding-left: 150px;
    }
    
    .main-content > p{
        font-weight: 400;
        font-size: 18px;
        color: #FFFFFF;
        padding-left: 150px;
    }
    
    .main-content > button{
        width: 219px;
        height: 63px;
        background-color: #4F9CF9;
        border: none;
        border-radius: 8px;
        margin-left: 150px;
        margin-top: 30px;
        color:#FFFFFF;
    }
    
    .workstation{
        display: flex;
        flex-direction: row-reverse;
    }
    
    .workstation > img{
        width: 600px;
        height: 660px;
        padding-top: 120px;
        padding-left: 120px;
        padding-bottom: 150px;
    }
    
    .workstation > div > h1{
        font-weight: 700;
        font-size: 72px;
        color: #212529;
        padding-top: 270px;
        padding-left: 50px;
        margin:0px;
    }
    
    .workstation > div > p{
        color:#212529;
        font-size: 18px;
        font-weight: 400;
        padding-left: 60px;
        margin:0px;
        padding-top: 20px;
    }
    
    .workstation > div > button{
        border-radius: 6px;
        border: none;
        width: 186px;
        height: 63px;
    
        background-color: #4F9CF9;
        margin-top: 40px;
        margin-left: 60px;
        color:#FFFFFF;
    }
    
    footer{
        background-color: #043873;
        display: flex;
        flex-direction: row;
        text-align: center;
        align-items: center;
    }
    
    footer > ul{
        display: flex;
        list-style: none;
        color:#FFFFFF;
        margin-left: 100px;
    }
    
    footer > ul > li {
        margin-right: 60px;
    }
    
    footer > div{
        align-items: center;
        padding-left: 400px;
    
    }
    
    footer > div > img{
        margin-left: 20px;
    }
    
}

@media (max-width:760px) and (min-width:220px) {
    body{
        width: 100%;
        height: 100%;
    }

    header{
        width: 100%;
        height: 56px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        background-image: url("../assets/Element.svg");
    }

    header > div{
        display: none;
    }

    header > img {
        width: 134px;
        height: 24px;
        padding-left: 16px;
        padding-top: 20px;
    }

    .lista{
        color:#043873;
    }

    .btn-header{
        width: 40px;
        height: 40px;
        padding-top: 16px;
        padding-left: 112px;
        padding-right: 40px;
    }

    .main-content{
        text-align: center;
    }

    .main-content > h1{
        font-weight: 700;
        font-size: 36px;
        text-align: center;
        color: #FFFFFF;
    }

    .main-content > p{
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        color:#FFFFFF;
        padding-bottom: 60px;
    }

    .main-content > button{
        width: 232px; 
        height: 70px;

        background-color: #4F9CF9;
        align-items: center;
        border-radius: 8px;
        color: #FFFFFF;
        font-weight: 400;
        font-size: 18px;
        margin-bottom: 80px;
        border: none;
    }

    .workstation{
        text-align: center;
    }

    .workstation > div > h1{
        font-weight: 700;
        font-size: 36px;
        color:#212529;
        text-align: center;
        padding-top: 75px;
    }

    .workstation > div > p{
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        margin-left: 16px;
        margin-right: 16px;
    }

    .workstation > img{
        width: 279px;
        height: 259.74px;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 60px;
        margin-bottom: 75px;
    }

    .workstation > div > button{
        width: 232px; 
        height: 70px;

        background-color: #4F9CF9;
        align-items: center;
        border-radius: 8px;
        color: #FFFFFF;
        font-weight: 400;
        font-size: 18px;
        margin-bottom: 80px;
        border: none;
        margin-top: 60px;
    }

    footer{
        display: flex;
        flex-direction: column;
        background-color: #043873;
        text-align: center;
        align-items: center;
        align-content: center
    }

    footer > ul > li{
        list-style: none;
        color:#FFFFFF;
        padding: 20px;
    }

    footer > div {
        display: none;
    }
    
}

@media (max-width:1199px) and (min-width:768px) {
    header{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    header > div{
       display: none;
    }

    header > img {
        padding: 20px;
    }

    .main-content{
        height: 500px;
        background-image: url("../assets/Element.svg");
        text-align: center;
        align-items: center;
    }

    .main-content > h1{
        padding-top: 80px;
        font-size: 54px;
        font-weight: 700px;
        color:#FFFFFF;
    }

    .main-content > p{
        font-weight: 400;
        font-size: 18px;
        color:#FFFFFF
    }

    .main-content > button{
        width: 232px;
        height: 70px;

        background-color: #4F9CF9;
        border: none;
        border-radius: 8px;
        color: #FFFFFF;
        margin-top: 50px;
        font-weight: 400;
    }

    .workstation{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .workstation > div > h1{
        font-weight: 700;
        font-size: 54px;
        color:#212529;
    }

    .workstation > div > p{
        font-weight: 400;
        font-size: 18px;
        color: #212529;
    }

    .workstation > div > button{
        background-color: #4F9CF9;
        border: none;
        border-radius: 8px;
        width: 177px;
        height: 59px;
        color: #FFFFFF;
        margin-top: 40px;
    }

    .workstation > img{
        width: 454px;
        height: 420px;
        margin: 60px;
    }

    footer{
        background-color: #043873;
        height: 130px;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    footer > ul {
        list-style: none;
        display: flex;
        justify-content: space-between;
        color: #FFFFFF;
        padding-top: 50px;
        padding-right: 30px;
    }

    footer > div{
        display: none;
    }
}